On 23/06/18 14:14, BMX wrote:

> the problem was with libvirt 1.5.1 from Virtualization repo
> the libvirt 1.4.1 from SUSE repos seems to be working fine


Given this and your previous thread I'm suspicious of how your install
of SLED12 SP3 is configured, in particular the repos configured and
packages installed.

I strongly suggest you remove the non-SLED repos and packages. You
should certainly identify which non-standard packages you have
installed/updated and then remove those.

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------